Subject: [Ltru] matching submitted again...

From: "Addison Phillips" <[email-masked]>
Date: Tue, 28 Jun 2005 15:16:42 -0700

I have just submitted an updated copy of the matching draft in which I removed the references from the abstract, switched to symrefs, and did one or two other housekeeping chores to stay in sync with developments in the other drafts.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
http://www.quest.com

Chair, W3C Internationalization Core Working Group
http://www.w3.org/International

Internationalization is not a feature.
It is an architecture. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: Frank Ellermann <[email-masked]>
Date: Wed, 29 Jun 2005 00:49:23 +0200

Addison Phillips wrote:
 
> I have just submitted an updated copy of the matching draft

Something's odd, you have references to RfC 1327 and 1521 ?!?
No new bug, you had these RfCs already in -02 as [2] and [3].

In section 2.1 xml2rfc "invented" a new way of line breaks:

| 'language-range' tag, by using the definition from HTTP/1.1 [RFC2616]
| :
| language-range = language-tag / "*"

My clumsy way to force a line break before xml2rfc strikes:

<!-- hack for xml2rfc 1.29 --><vspace />

If you use 1.30pre0? &#8288; or &#x2060; might also do the
trick. 
                     Bye, Frank